"NSAppleEventsUsageDescription" = "Das wird f\U00fcr den Dialog \"Sofort beenden\" ben\U00f6tigt.";
"NSCameraUsageDescription" = "Das erlaubt Ihnen, Ihre Kamera in Remote-Sessions und -Meetings zu nutzen.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Das erlaubt Ihnen, in Remote-Sessions und -Meetings mit anderen zu sprechen.";
"CFBundleName" = "TeamViewerQS";
